<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="label1.Text" xml:space="preserve">
    <value>カブラウザもどきの動作モードを設定します。

・一般モードはヤフー掲示板を見るためのモードです。
・上級モードは「東証適時開示」「EDINET」「空売り残高」の入力を自動化する事が
　できますが、動作に必要なハードルが上がります。最低でも、Windows Automation 
　API 3.0が必要なようです。
※Windows 7 では何もせずに動作する？

http://support.microsoft.com/kb/981741/ja

また、設定を変更した場合、レイアウトが若干変わる為、アプリケーションの
再起動が必要です。</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAEBAAAAEACABoBQAAJgAAACAgAAABACAAqBAAAI4FAAAoAAAAEAAAACAAAAABAAgAAAAAAAAB
        AAASCwAAEgsAAAABAAAAAQAA////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////APz8/AD8/PwA/Pz8APz8/AD8/PwA/Pz8APz8/AD8/PwA+/z8APv8
        +wD7/PwA+vv7APv8/AD8/PwA/v7+AP///wD///8A////AP///wC5zdwAob3RAJ670ACVtMsAiarDAIOp
        xAB8o8EAc5u7AF+JrACltMIA////AP///wD///8A////AP///wD///8AeZmwAFBofABUboQAXYCbAF2E
        oQBomb0AZJe8AGCTuABThq0Aip+yAP///wD///8A////AP///wD///8A/v//AIityABlk7UAbp/BAHCg
        wgBwoMIAbp/BAGmYuwBnmL0AWo2yAIifswD///8A////AP///wD///8A////AP///wCIrskAaZq+AF2F
        ogBGXnAAcaHCAGeRsQA0Q1EAaZq+AF2PtQCDnbIA////AP///wD///8A////AP///wD///8AiK/KAGeZ
        vQBqmboAY4uoAHGhwgBun8AAZI+vAGiZvQBcjrUAfperAP///wD///8A////AP///wD///8A/v7+AIiu
        yQBklrsAbJ3AAG2ewQBijq8Aa5u/AGeZvgBilbkAV4mxAHmVrQD+//8A////AP///wCVlZUAp6enAPj4
        +ABwj6gAWYanAGSXvABlmL0ASmqGAFiFpgBdkLUAWIqyAD5acwBwjKQA/v//AP///wD///8ArKysAFlZ
        WQD///8AfZSpAERohwBViLEAVYixAFOHrwBQhK0AS3+oAEh6owA2S14AdY2jAP7+/gD///8A////AIOD
        gwD7+/sA////AM3Z4gCbrboANFd4AD5njQBEbZAAQ2iKAEZkgAAeNUwAVVtiAPf5+gD///8A////AP//
        /wCTk5MA////AP///wD+/v4AnrjLAEJhfwBKd58AVXydAFB1kgBXfZ4ATmBzAENigQDa4ecA////AP//
        /wD///8Ak5OTAP///wD///8A/v7/AImvygBMdZgAT4CnAF6JqgBXfJkAToCoAHiOowBQeZ4Avs/cAP//
        /wD///8A////AJOTkwD///8A////AP7+/gCqxtoAhqC1AIytxwCZudAAk6u/AIyuyAC5xdAAjKrCAMTV
        4QD///8A////AP///wCTk5MA////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8Ak5OTAP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////APDx8vP09fb3+Pn6+/z9/v/g4eLj5OXm5+jp6uvs7e7v0NHS09TV
        1tfY2drb3N3e38DBwsPExcbHyMnKy8zNzs+wsbKztLW2t7i5uru8vb6/oKGio6SlpqeoqaqrrK2ur5CR
        kpOUlZaXmJmam5ydnp+AgYKDhIWGh4iJiouMjY6PcHFyc3R1dnd4eXp7fH1+f2BhYmNkZWZnaGlqa2xt
        bm9QUVJTVFVWV1hZWltcXV5fQEFCQ0RFRkdISUpLTE1OTzAxMjM0NTY3ODk6Ozw9Pj8gISIjJCUmJygp
        KissLS4vEBESExQVFhcYGRobHB0eHwABAgMEBQYHCAkKCwwNDg8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKAAAACAAAABAAAAAAQAgAAAA
        AAAAEAAAEgsAABILAAAAAAAAAAAAAJCQkP+VlZX/////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////kJCQ/5WVlf//////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////////////////////////////////////+QkJD/lZWV////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////////////////////////////////////////5CQkP+VlZX/////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////kJCQ/5WV
        lf/////////////////////////////////a5u3/0eDr/87e6f+6xMz/xtXi/8ra5v/O3un/z97o/8rT
        2v/O3un/ytrm/8bV4v/T2eD/7vL0/8bV4v/J2OT/ytrm//j5+v//////////////////////////////
        //+QkJD/lZWV////////////////////////////+/z9/460zv9unsH/ZZa7/ypJZf9Gdp//Wo2z/2KV
        uv9nlLb/U2uC/2GTuP9Zi7L/SHuk/3GGmv+zw9D/THie/1OBp/9di63/9Pf4////////////////////
        /////////////5CQkP+VlZX/////////////////////////////////m7zS/3GfwP9ilbr/MVNy/0Z2
        n/9Zi7L/YZO3/16Jqf9MZ37/YZO3/1aKsf9FeaL/cIeb/5Gluf9Ndp3/VYGl/3GXtP//////////////
        ////////////////////////kJCQ/5WVlf////////////////////////////////+oxNf/bp2+/2GO
        s/86X4H/Rnaf/1aJr/9fkbT/WXiT/01le/9ejrL/Voiv/0Z2n/9xhpr/bYae/01zl/9TfaH/jam/////
        //////////////////////////////////+QkJD/lZWV/////////////////////////////////7fN
        3f9ql7r/XIev/zthhf9Gc5z/U4Or/1uLr/9TcYv/R2J7/1qNs/9Tg6v/Rnaf/2+Ck/9GYn3/SG2O/01z
        l/+nusr//////////////////////////////////////5CQkP+VlZX/////////////////////////
        ////////0tzk/4Wfsf8rPlD/Rl12/0Rtlf9MeaH/U4Gn/1N0kf9IYHb/V4Sn/36OnP9HbpP/Okpd/0lU
        X/8uQlj/SmeG/8PN1f//////////////////////////////////////kJCQ/5CQkP//////////////
        ////////+/z9//r6+v/6+vr/m5yd/y5DXP8tTXD/O2GF/0Npj/9HbpP/SmuK/0FadP9KcpX/b3qH/zpc
        fP8UKj7/HjBD/xIXHP+RlJf/8/X2//////////////////////////////////////++vr7/LS0t/+/v
        7//////////////////S3OT/ao+s/3eYsv9jhJ3/O2WK/ztliv8+ao//PmqP/0Bskf9CbZH/QGyR/z9o
        jf86X4H/NFt9/yE7V/8kP1n/GiY1/5Wcof/u8vT///////////////////////////////////////v8
        /f9vb2//YGBg/+Xl5f///////////7bJ2f9AXXf/OFBp/01/qf9Pg6z/U4Wu/0+DrP9Pg6z/T4Os/06C
        qv9Nf6n/S32n/0h7pP9FeaL/Rnaf/0Jznf86XHf/PVpz/1Jzk/+vu8X/////////////////////////
        ////////qKio/5ycnP8NDQ3/EhIS////////////t83d/0Zddv85TWL/U4Or/1qOtf9ajrX/Wo61/1qO
        tf9ajbP/Voqx/1aKsf9WirH/U4Wu/06Cqv9Ogqr/S32n/zVCUf8qMj3/QmaJ/4+frv//////////////
        //////////////////8sLCz/LCws/ywsLP9ycnL///////////+3zd3/SmmF/0Ziff9fkbT/YpW6/2KV
        uv9llrv/YpW6/1R/oP9ReJf/U32h/2GTuP9dj7X/Voqx/1aKsf9Tha7/NUJR/yoyPf9Fa43/laWy////
        ////////////////////////////////////////////////////////5eXl/2R7jf9ajbP/Xo6y/2KV
        uv9nmb3/Z5m9/2eZvf9qm77/UnmX/zA4SP9KaYP/Zpi9/2KVuv9fkbb/XY+1/1mLsv9TgKX/SXSZ/0py
        lf+crbr////////////////////////////////////////////////////////////7/P3/sszc/12P
        tf9hk7j/Z5m9/2qbvv9sncH/bJ3B/2ydwf9sncH/QV53/2qXuv9qm77/Z5m9/2WWu/9ilbr/X5G2/1qN
        s/9Tg6v/S3WY/6SzwP//////////////////////////////////////////////////////////////
        //+0zd3/X5G2/2KVuv9nmb3/bJ3B/26ewf9unsH/bp7B/26ewf9sncH/bJ3B/2ydwf9rnL//Z5m9/2aY
        vf9ilbr/X5G2/1OFrv9LdZj/qrnE////////////////////////////////////////////////////
        /////////////7LM3P9fkbb/ZZa7/2qbvv9sncH/bp7B/2+hwv9unsH/caHC/3Ghwv9unsH/bp7B/2uc
        v/9qm77/apu+/2WWu/9fkbb/Voiw/0xzk/+str3/////////////////////////////////////////
        ////////////////////////sszc/1+Rtv9llrv/apu+/26ewf9giab/PVBh/26cu/9xocL/caHC/26e
        wf9unb7/U3GL/2iTs/9qm77/Z5m9/2GTuP9Zi7L/TnWW/7G/yP//////////////////////////////
        //////////////////////////////////+yy9v/X5G2/2eZvf9rnL//bp7B/0Faa/8jIiX/W4Gb/3Gh
        wv9xocL/bp7B/1p9mv8cHCH/R15y/2qbvv9qm77/YpW6/1mLsv9OdZb/t8XO////////////////////
        /////////////////////////////////////////////7LL2/9fkbb/Z5m9/2ucv/9unsH/WH2Z/y47
        R/9tmLj/caHC/3Ghwv9unsH/YYil/yEjK/9ObYb/apu+/2eZvf9hk7j/WYuy/05zk/+7yNH/////////
        ////////////////////////////////////////////////////////r8fZ/2GTt/9nmb3/a5y//26e
        wf9vocL/caHC/3Ghwv9xocL/b6HC/2+hwv9unsH/ZI6s/2yav/9qm77/Zpi9/2GTt/9Wia//TnOT/7/K
        0/////////////////////////////////////////////////////////////////+vx9n/YZO4/2OQ
        s/9fiKf/bJq//26ewf9vocL/caHC/2+hwv9unsH/bp7B/26ewf9rnL//apvB/2eZvf9llrv/X5G0/1OF
        rv9Oc5P/w83V/////////////////////////////////////////////////////////////////6nF
        1v9ReJf/VnKK/1t1jf9Wcor/Zo6r/2iTs/9qlbT/Yoeh/2ucv/9qm77/apu+/2eZvf9nmb3/ZZa7/2GT
        uP9ajbP/T4Os/01vjv/Fztb/////////////////////////////////////////////////////////
        ////////oL7S/0ppg/9FWm7/SV5v/09ic/9EVmf/UWmA/1Fuhf9NZXv/Xomp/2aYvf9llrv/YpW6/2KV
        uv9fkbb/XY+1/1aIr/9Nf6n/TW+O/8jQ2P//////////////////////////////////////////////
        //////////////////+nwNP/W4uv/16Osv9jkLP/ZZK0/2OQs/9hjrP/XYut/1mFpf9ejrL/X5G2/12P
        tf9ajrX/Wo61/1mLsv9WiK//ToKq/0d4ov9Ka4r/ytPa////////////////////////////////////
        //////////////////////////////r6+v/r8fX/5u3z/+Dp7//a5u3/1uPr/8/e6P/G2OP/u8/d/7LI
        1/+sw9T/pr/S/566z/+at8z/k7DJ/4qpwv96nLn/ao+s/4+frv/w8/T/////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ///////////////////7/P3/+/z9//v8/f/7/P3/+/z9//v8/f/6+vr/+/z9////////////////////
        ///////////////////6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6
        +v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6
        +v/6+vr/+/z9////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////////////////////////////////////8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==
</value>
  </data>
</root>